
/* Skin CSS */
.c-social-share {
    color: #fff;
    font-size: .875em;
    line-height: 2.2em;
}

.c-social-share__item {
    overflow: hidden;
    background-color: #999;
}

.c-social-share--circle .c-social-share__item, .c-social-share--circle .c-social-share__link:focus {
    border-radius: 5px;
}

.c-social-share__link:hover, .c-social-share__link:focus {
    background-color: #464646;
    box-shadow: 0 0 0 0 rgba(34, 36, 38, 0.15) inset;
}

.c-social-share__link:hover:hover, .c-social-share__link:hover:focus, .c-social-share__link:focus:hover, .c-social-share__link:focus:focus {
    color: #FFF;
}

/* Base CSS */
.c-social-share {
    list-style: none;
    padding-left: 0;
    margin: 0 0 .6em 0;
    overflow: hidden;
}

.c-social-share--large {
    line-height: normal;
}

.c-social-share :link, .c-social-share :visited {
    color: inherit;
}

.c-social-share__item {
    display: inline-block;
    *display: inline;
    zoom: 1; position: relative;
    vertical-align: top;
    min-width: 80px;
    text-align: center;
    white-space: nowrap;
    *margin-right: 4px;
}

.c-social-share--small > .c-social-share__item {
    min-width: 0;
}

.c-social-share--large > .c-social-share__item {
    float: left;
    margin: 0 .6em .6em 0;
    min-width: 105px;
}

.c-social-share__item > .c-social-share__link {
    display: block;
    padding: 0 5px;
    text-decoration: none;
    color: inherit;
}

.c-social-share--small .c-social-share__link {
    padding-left: 8px;
    padding-right: 8px;
}

.c-social-share--large .c-social-share__link {
    padding: 8px 16px;
    font-size: 16px;
}

.c-social-share__item--facebook .c-social-share__link {
    background-color: #3B5998;
}

.c-social-share__item--facebook .c-social-share__link:hover, .c-social-share__item--facebook .c-social-share__link:focus {
    background-color: #304d8a;
}

.c-social-share__item--twitter .c-social-share__link {
    background-color: #55ACEE;
}

.c-social-share__item--twitter .c-social-share__link:hover, .c-social-share__item--twitter .c-social-share__link:focus {
    background-color: #35a2f4;
}

.c-social-share__item--googleplus .c-social-share__link {
    background-color: #DD4B39;
}

.c-social-share__item--googleplus .c-social-share__link:hover, .c-social-share__item--googleplus .c-social-share__link:focus {
    background-color: #e0321c;
}

/* Sideabr */
.c-page-aside .c-social-share__item {
    width: 100%;
    margin-bottom: 5px;
}

.c-page-aside .module.m_Frontend_Share {
    padding: 0;
}